Bug 3407 - no chkfontpath component
Summary: no chkfontpath component
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-11 19:29 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dale Lovelace 1999-06-11 19:29:48 UTC
There is no chkfontpath component in Bugzilla. This is
included in 6.0 and should be added. We already have bugs
against chkfontpath being placed in Bugzilla in various
other places.

Comment 1 David Lawrence 2001-03-19 00:22:59 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.